body {
  background-color: transparent;
  margin: 0;
  padding: 0;
}

.wrapper {
  display: flex;
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
}

h1 {
  width: 75%;
  max-width: 60ch;
  font-size: 80px;
  margin: 0;
  line-height: 1.2;
  text-align: left;
  font-family: "Helvetica Black", "HelveticaNeue-Black", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  color: #540032;
}

.title {
  background-image: url(./assets/abstract-2468874_960_720.jpg);
  background-attachment: fixed;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
}
